import * as $dara from '@darabonba/typescript';
import { AddGlobalAccelerationInstanceIpResponseBody } from "./AddGlobalAccelerationInstanceIpResponseBody";
export declare class AddGlobalAccelerationInstanceIpResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: AddGlobalAccelerationInstanceIpResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
